### info

### Use

You display information about a database instance.

You specify what information you want to display using the info ID. The most important info IDs are described below. You can display a list of available info IDs by entering the info ID INFOS.

### Prerequisites

● You have the DBInfoRead server authorization.

● You have opened a database session (see db_connect).

### Syntax

info <info_ID>

Options

Option | Description
<info_ID> | ID of the information to be displayed The most important info IDs are: CACHES: Access to the cashes and hit rates DATA: Path, size and load of the data volumes LOG: Comprehensive information about the log area STATE: Information about the current state of the database instance. VERSIONS: Version of the database software INFOS: All available info IDs

### Reply

OK

END|CONTINUE

<description_record>

<info_record>

<info_record>

Values for the Reply Fields

Field | Description
END | The complete result set was output.
Continue | More results data is available
<description_record> | Name of the fields of the subsequent information lines
<info_record> | Information

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, display the version of the database software:

>dbmcli –u OLEG,MONDAY –d DEMODB info VERSIONS

OK

END

Name | Value

Kernel = Kernel 7.6.00 Build 016-123-109-428

Runtime Environment = W32/INTEL 7.6.00 Build 016-123-109-428